PRE {
	FONT-SIZE: 105%; font-family:Tahoma, Geneva, sans-serif; font-size:100%; line-height:1em; color:#404141;
}
CODE {
	FONT-SIZE: 100%; font-family:Tahoma, Geneva, sans-serif; font-size:100%; line-height:1em; color:#404141;
}
BODY {
	COLOR: #000000; font-family:Tahoma, Geneva, sans-serif; font-size:100%; line-height:1em; color:#404141;
}
TD {
	COLOR: #000000; font-family:Tahoma, Geneva, sans-serif; font-size:100%; line-height:1em; color:#404141; TEXT-ALIGN: left
}
TH {
	COLOR: #000000; font-family:Tahoma, Geneva, sans-serif; font-size:100%; line-height:1em; color:#404141; TEXT-ALIGN: left
}
TEXTAREA {
	COLOR: #000000; font-family:Tahoma, Geneva, sans-serif; font-size:100%; line-height:1em; color:#404141; TEXT-ALIGN: left
}
BODY {
	FONT-SIZE: 80%; BACKGROUND-COLOR: #ECF4F7
}
A {
	FONT-WEIGHT: bold; COLOR: #42C8EB; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #FF9900; TEXT-DECORATION: underline
}
H2 {
	FONT-SIZE: 110%; COLOR: #FF9900
}
.headingTXT {
	FONT-WEIGHT: bold; FONT-SIZE: 120%; COLOR: #FF9900
}
